BTCOMPLETEDIR(1)

NAME
btcompletedirgui - GUI tool for creating .torrent files

SYNOPSIS
btcompletedirgui

DESCRIPTION
This manual page documents briefly the btcompletedirgui command. This manual page was written for the Debian distribution because the original program does not have a manual page.

btcompletedirgui is a program that generates the torrent info files which are distributed to bittorrent clients (usually via the WWW) in order to inform them where the designated tracker for the torrent is located, and to allow them to verify the file's contents.

SEE ALSO
bittorrent-downloader(1), btmakemetafile(1).

AUTHOR
This manual page was written by Michael Janssen <jamuraa@debian.org> for the Debian GNU/Linux system (but may be used by others).